Софтуерно Инженерство
Loading...
+ Нов въпрос
RStanimirov avatar RStanimirov 3 Точки

Networking Fundamentals - Проблем с изпитен файл Exam-1.pka

Здравейте,

В "Моите последни ресурси" на Networking Advanced е качен изпитен файл Exam-1.pka, но моят Cisco Packet Tracer не може да го отвори и изписва "The file is not compatible with this version of Packet Tracer". Версията ми е 7.2.0.0226, без проблеми си отваря изпитния файл на Fundamentals.

Някой успя ли да зареди този файл? Линкът към него е https://softuni.bg/downloads/svn/network-advanced/Dec-2018/11.%20Exam/Exam-1.pka.

Поздрави,

RS

Тагове:
0
Networking
tatankataa avatar tatankataa 1 Точки

Здравейте, трябва да ъпдейт-нете вашия Cisco Packet Tracer до последната версия - 7.2.1. Беше казано на последната лекция от 12.02

0
RStanimirov avatar RStanimirov 3 Точки

Привет колега, много благодаря за коментара, признавам, че все още съм на 1:25 минута от последната лекция, но днес ще го изгледам докрай и ще се опитам да ъп-дейтна трейсъра.

Успех на изпита на 24.02 на всички, които ще ходят на тази дата !

Поздрави,

RS

0